/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f2f2f2;
}

.container {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
}

.logo img {
    max-width: 200px;
}

/* Estilos de la barra de navegación */
nav {
    background-color: #4CAF50;
    padding: 10px 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 10px;
}

nav a {
    color: #ffffff;
    text-decoration: none;
    padding: 10px;
    transition: background-color 0.3s;
}

nav a:hover {
    background-color: #45a049;
}

/* Estilos del contenido principal */
.listado {
    background-color: #ffffff;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.listado .border {
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.listado h2 {
    color: #333333;
    font-size: 24px;
    margin: 0 0 10px;
}

.listado p {
    color: #666666;
    font-size: 16px;
    margin: 0;
}


footer {
    background-color: #333333;
    padding: 10px 0;
    text-align: center;
}

footer li {
    display: inline-block;
    margin-right: 5px;
}

footer a {
    color: #ffffff;
    text-decoration: none;
    padding: 5px;
    transition: background-color 0.3s;
}

footer a:hover {
    background-color: #666666;
}
